html {width:100%; max-width: 100%; overflow-x:hidden; overflow-y:scroll; margin:0; padding:0;}
body {width:100%; max-width: 100%; overflow-x:hidden; overflow-y:hidden; margin:0; padding:0;}
body {background:#fff; font-size:16px; text-shadow: 0 0 1px rgba(0,0,0,0.2); font-family:Arial;}
html {min-height: 100%;}
body {min-height: 100%; position: absolute;}
body {
  /*background:url("/img/brot_bg.png") center center no-repeat; background-attachment: fixed;  */
  -webkit-user-select: none;  /* Chrome all / Safari all */
  -moz-user-select: none;     /* Firefox all */
  -ms-user-select: none;      /* IE 10+ */
  user-select: none;          /* Likely future */      
}
input[type=text]:focus, input[type=password]:focus, textarea:focus, select:focus {outline:rgb(0,127,255) solid 1px; background:rgb(255, 255, 255) !important}

.blauweiss {background:#374F67; color:#fff; padding: 4px 0;}

.rahmen  {width:100%; max-width:768px; margin: 0 auto; min-height: 100%;}

.margin {margin:0 20px 0 20px;}
.nomargin {margin:0 0 0 0 !important;}

.padding {padding: 0 2vw 20px 2vw; box-sizing: border-box;}
.nopadding {padding:0 0 0 0 !important}
.center {text-align: center;}
.left {text-align: left;}
.right {text-align: right;}

.row100 {width: 100%; float: left;}
.col25  {width: 25%; float: left; }
.col33  {width: 33%; float: left; }
.col50  {width: 50%; float: left; }
.col75  {width: 75%; float: left; }
.col100 {width: 100%; float: left; }

.titel {background:rgb(255, 255, 255)}
.titel .logo {margin:10px 10px 10px 10px; width:calc(100% - 20px);}

.seite {background:#ffffff; width: 100%;
        font-size: 18px; line-height: 22px; text-align: left; font-family: 'Proxima Nova Light',sans-serif;}

.seite h2 {font-size: 24px; line-height: 29px; margin: 15px 0 24px; font-family: 'Proxima Nova Bold',sans-serif; font-weight: normal;}

dl {width: 100%;}
dt {
    font-size: 18px;
    margin: 0;
    padding: 0;
    font-weight: normal;
    display: inline-block;
    width: 100%;
    max-width: 200px;
    line-height: 38px;
    vertical-align: top;
    color: #666;
  }
  dd {
    font-size: 18px;
    margin: 0;
    padding: 0;
    display: inline-block;
    width: 100%;
    max-width: 380px;
  }

select.no-ui {
    width: auto;
    border-radius: 3px;    
    box-sizing: border-box;
    height: 36px;
    border: 1px solid #cccccc;
    background: #ededed;
    font-weight: normal;
    color: #2b2b2b;
    padding: 0 0 0 10px;
    margin:10px 10px 0px 10px;
    line-height: 36px;
    text-shadow: 0 0 1px rgba(0,0,0,0.2);
    font-size: 18px;

}
.ui-state-disabled {
  background:#ffcccc;
}
#sortenwahl select.no-ui {
  max-width: 100px;
}
.rowselect select.no-ui {width: calc(100% - 20px) !important; max-width: 120px;}
.rowselect input.inputtext {
  font-size: 18px;
  width: 100%;
  line-height: 36px;
  border: 1px solid rgba(0,0,0,0.5);
  border-radius: 3px;
  padding: 0 0 0 10px;
  box-sizing: border-box;
  margin: 10px 10px 0px 10px;
}
.rowselect div.text      {font-size: 18px; line-height: 36px; border:none; margin: 10px 10px 00px 10px; padding: 0 0 0 10px; box-sizing: border-box; background:transparent;}

.rowselect input.noinput {font-size: 18px; line-height: 36px; border:none; margin: 10px 10px 00px 10px; padding: 0 0 0 10px; box-sizing: border-box; background:transparent;}
.rowselect input.preis   {width: 50px; margin: 0 0 0 0; padding: 0; text-align: right}
.rowselect .ui-checkboxradio-label.ui-corner-all.ui-button.ui-widget {
  white-space: nowrap;
  padding: 6px 3px 6px 6px;
  font-size: 0.9em;
  display: inline-flex;
  margin: 2px 4px;
  width: 96px;
}
.wochentage {text-align:center; margin: 20px 0 0 0;}
.wochentage .tage {}
.hatbikesDIV {
  text-align: center;
  margin: 10px 0 0 0;
  font-weight: 600;
  color: #f00;
  display: none;
}
.hatbikes {
  color: #f00 !important;
}
.hatbikes:hover {
  color: #f00 !important;
  text-shadow: 0 0 3px;
}
.alleTage {
  background-color: rgba(0, 127, 255,0.5); color:#fff;
}
.rowselect .ui-checkboxradio-icon.ui-corner-all.ui-icon.ui-icon-background.ui-icon-check.ui-state-checked {
  margin: 0 5px 0 0 !important;
  float: left;
}
.rowselect .ui-checkboxradio-icon.ui-corner-all.ui-icon.ui-icon-background.ui-icon-blank {
  margin: 0 5px 0 0 !important;
  float: left;
}
input.button_gruen {
  color: #fff;
  font-size: 16px;
  line-height: 36px;
  border: none;
  border-radius: 3px;
  background: #20aa20;
  display: inline-block;
  padding: 0px 20px;
  box-sizing: border-box;
  margin: 0px auto 0px auto;
  box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
  text-decoration: none;
}
input.button_gruen:hover {
  box-shadow: 2px 2px 4px rgba(0,0,0,0.5);
  font-weight:bold;
}

#platzauswahl {border:none; display: inline-block;  width: 100%; opacity:1; transition:1s; margin:0 0 30px 0;}
#datumauswahl {border:none; display: inline-block;  width: 100%; opacity:0;  margin:0 0 30px 0;}
#sortenwahl   {border:none; display: inline-block;  width: 100%; opacity:0;  margin:0 0 30px 0;}
#weiter   {border:none; display: inline-block;  width: 100%; opacity:0;  margin:0 0 50px 0;}


#sortenwahl .col33100 {float:unset}

@media (max-width: 639px) {
 .col3350  {width: 50%;}
 .col33100 {width: 100%;}
 #sortenwahl .summesorte {float:left; font-weight:bold; margin:10px 0 20px 0;}
 
 #sortenwahl .row100 .brotname      {width:33% !important}
 #sortenwahl .row100 .auswahlpreis  {width:67% !important}
 

}
@media (min-width: 777px) {
  .rahmen  {box-shadow: 0 0 10px rgba(0,0,0,0.5);}
}